Package Details: lyricsx 1.1.1-2

Git Clone URL: https://aur.archlinux.org/lyricsx.git (read-only, click to copy)
Package Base: lyricsx
Description: free, open source, cross-platform software for editing lyrics
Upstream URL: https://github.com/timxx/lyricsx
Keywords: editor lrc lyrics
Licenses: MIT
Submitter: timxx
Maintainer: timxx
Last Packager: timxx
Votes: 2
Popularity: 0.000000
First Submitted: 2016-01-15 13:43
Last Updated: 2020-07-04 13:34

Latest Comments

space_server commented on 2020-08-15 09:40

CMake Error at /usr/lib64/cmake/Qt5Gui/Qt5Gui_QGtk2ThemePlugin.cmake:4 (_populate_Gui_plugin_properties): _populate_Gui_plugin_properties Macro invoked with incorrect arguments for macro named: _populate_Gui_plugin_properties Call Stack (most recent call first): /usr/lib64/cmake/Qt5Gui/Qt5GuiConfig.cmake:248 (include) /usr/lib64/cmake/Qt5Widgets/Qt5WidgetsConfig.cmake:111 (find_package) CMakeLists.txt:29 (find_package)

CMake Error at /usr/lib64/cmake/Qt5Widgets/Qt5Widgets_QBB10StylePlugin.cmake:4 (_populate_Widgets_plugin_properties): _populate_Widgets_plugin_properties Macro invoked with incorrect arguments for macro named: _populate_Widgets_plugin_properties Call Stack (most recent call first): /usr/lib64/cmake/Qt5Widgets/Qt5WidgetsConfig.cmake:248 (include) CMakeLists.txt:29 (find_package)

CMake Error at /usr/lib64/cmake/Qt5Widgets/Qt5Widgets_QCleanlooksStylePlugin.cmake:4 (_populate_Widgets_plugin_properties): _populate_Widgets_plugin_properties Macro invoked with incorrect arguments for macro named: _populate_Widgets_plugin_properties Call Stack (most recent call first): /usr/lib64/cmake/Qt5Widgets/Qt5WidgetsConfig.cmake:248 (include) CMakeLists.txt:29 (find_package)

CMake Error at /usr/lib64/cmake/Qt5Widgets/Qt5Widgets_QGtk2StylePlugin.cmake:4 (_populate_Widgets_plugin_properties): _populate_Widgets_plugin_properties Macro invoked with incorrect arguments for macro named: _populate_Widgets_plugin_properties Call Stack (most recent call first): /usr/lib64/cmake/Qt5Widgets/Qt5WidgetsConfig.cmake:248 (include) CMakeLists.txt:29 (find_package)

CMake Error at /usr/lib64/cmake/Qt5Widgets/Qt5Widgets_QMotifStylePlugin.cmake:4 (_populate_Widgets_plugin_properties): _populate_Widgets_plugin_properties Macro invoked with incorrect arguments for macro named: _populate_Widgets_plugin_properties Call Stack (most recent call first): /usr/lib64/cmake/Qt5Widgets/Qt5WidgetsConfig.cmake:248 (include) CMakeLists.txt:29 (find_package)

CMake Error at /usr/lib64/cmake/Qt5Widgets/Qt5Widgets_QPlastiqueStylePlugin.cmake:4 (_populate_Widgets_plugin_properties): _populate_Widgets_plugin_properties Macro invoked with incorrect arguments for macro named: _populate_Widgets_plugin_properties Call Stack (most recent call first): /usr/lib64/cmake/Qt5Widgets/Qt5WidgetsConfig.cmake:248 (include) CMakeLists.txt:29 (find_package)

-- Configuring incomplete, errors occurred!

NicerSlicer commented on 2020-06-16 16:48

Hello timxx, when building the package, i get this error:

make[2]: [src/player/CMakeFiles/player.dir/build.make:148: src/player/CMakeFiles/player.dir/mprisplayerhelper.cpp.o] Error 1 make[2]: Waiting for unfinished jobs.... make[1]: [CMakeFiles/Makefile2:321: src/player/CMakeFiles/player.dir/all] Error 2 make: [Makefile:150: all] Error 2 ==> ERROR: A failure occurred in build(). Aborting...

timxx commented on 2020-03-14 03:19

@space_server Can you please paste your error information? It works on my archlinux.

space_server commented on 2020-03-09 23:27

still doesnt build :-(

timxx commented on 2019-12-14 11:58

@space_server Try the new updates. LoL

space_server commented on 2019-11-21 14:24

2 lyrics-editor available in AUR & actually none of them buildable.. :( this one (lyricsx) worked perfectly for me in the past.. unfortunately i'm not able of putting my hands on the compile-errors..